@charset "UTF-8";
#contents {
    background: none;
    padding: 0;
}
#mainBody {
    padding-bottom: 25px;
}
/* .mainimg */
.mainimg {
    width: 100%;
    clear: both;
    background: url(../images/top/bg_mainimg.jpg) no-repeat center top;
    margin-bottom: 36px;
}
.mainimg .inner {
    width: 1220px;
    margin: 0 auto;
    clear: both;
}
.mainimg .btnArea {
    width: 1000px;
    position: relative;
    margin: -18px 0 0 127px;
    z-index: 10;
}
.mainimg .btnArea li.li02 {
    position: absolute;
    top: 0;
    left: 239px;
}
.mainimg .btnArea li.li03 {
    position: absolute;
    top: 0;
    left: 474px;
}
.mainimg .btnArea li.li04 {
    position: absolute;
    top: 0;
    right: 0;
}
.mainimg .btnArea.bot {
    margin-top: -34px;
    z-index: 9;
}


/* .guidanceArea */
.guidanceArea {
    width: 463px;
    float: left;
}
.guidanceArea .ttl {
    padding-bottom: 31px;
}
.guidanceArea .title01 {
    font-weight: bold;
    color: #ff0000;
    padding-bottom: 6px;
}
.guidanceArea .title02 {
    font-weight: bold;
    line-height: 1.6;
    position: relative;
    letter-spacing: 4px;
    margin-bottom: 14px;
}
.guidanceArea .title02 .dates {
    padding: 0 18px 0 0;
    display: inline-block;
    line-height: 1.2;
    letter-spacing: 3px;
}
.guidanceArea .title02 .sp01 {
    display: block;
    letter-spacing: 2px;
}
.guidanceArea .title02 .sp02 {
    background: #f8c5c5;
    display: inline-block;
    color: #e43c3e;
    width: 78px;
    padding-top: 2px;
    line-height: 41px;
    text-align: center;
    position: absolute;
    bottom: 5px;
    right: 30px;
    letter-spacing: 0;
}
.guidanceArea .txt01 {
    border: #ff4750 1px solid;
    padding: 14px 15px 15px;
    line-height: 1.9;
    font-weight: bold;
    margin-bottom: 20px;
}
.guidanceArea table {
    width: 100%;
    clear: both;
}
.guidanceArea table th {
    width: 56px;
    text-align: left;
    vertical-align: top;
    line-height: 1.7;
    padding-bottom: 1px
}
.guidanceArea table td {
    text-indent: -1em;
    padding-left: 1em;
    text-align: left;
    vertical-align: top;
    line-height: 1.7;
    padding-bottom: 1px;
}
.guidanceArea .btn01 {
    padding: 28px 0 30px 72px;
}
.guidanceArea .links {
    padding-bottom: 25px;
}
.guidanceArea .links a {
    color: #000;
    background: url(../common/images/ico_pdf.png) no-repeat 2px 3px;
    padding: 0 0 0 30px;
}
.guidanceArea .no{
    margin-bottom: 4px;
    font-size: 16px;
}
.guidanceArea .title{
    margin-bottom: 16px;
    font-size: 24px;
    font-weight: bold;
}
.guidanceArea .theme{
    margin-bottom: 8px;
    font-size: 16px;
}
.guidanceArea .teacher{
    margin-bottom: 16px;
    font-size: 16px;
}
.guidanceArea .join{
    font-size: 16px;
}


/* .newsArea */
.newsArea {
    width: 732px;
    float: right;
}
.newsArea .ttl {
    padding-bottom: 12px;
}
.newsArea .news {
    width: 745px;
    margin-right: -15px;
    clear: both;
    padding: 0 0 0 2px;
}
.newsArea .news li {
    border-bottom: #ff4750 1px solid;
}
.newsArea .news li:last-child {
    border-bottom: none;
}
.newsArea .news .tit {
    font-weight: bold;
    line-height: 1.2;
    padding: 16px 0 10px;
    margin-left: -2px;
}
.newsArea .news .tit span {
    vertical-align: bottom;
    display: inline-block;
    margin-bottom: -2px;
}
.newsArea .news .tit .new {
    color: #e43d3f;
}
.newsArea .news .tit .icoList {
    font-size: 12px;
    color: #fff;
    padding-left: 28px;
    margin-bottom: 0;
}
.newsArea .news .tit .icoList span {
    width: 58px;
    padding-top: 1px;
    line-height: 24px;
    margin-left: 10px;
    text-align: center;
    vertical-align: bottom;
    margin-bottom: 0;
}
.newsArea .news .tit .icoList .ico01 {
    background: #ffa200;
}
.newsArea .news .tit .icoList .ico02 {
    background: #9f5dba;
}
.newsArea .news .tit .icoList .ico03 {
    background: #00b3ce;
}
.newsArea .news .txt {
    line-height: 1.8;
    padding: 0 10px 12px 0;
    margin-left: -2px;
}
.newsArea .news .txt a {
    color: #ff4750;
    padding: 0 0 0 6px;
}
.newsArea .btn01 {
    text-align: right;
}